### Function

# FwupdPlugin struct_fdt_get_version

#### Declaration [src]

    guint32
    fu_struct_fdt_get_version (
      const FuStructFdt* st
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructFdt`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint32`

No description available.